/* CSS Document */

 
	   
        html{
			background:#fff;
			font-family:"GeoSans";
			background-repeat:no-repeat;
		}

        .invisibleInfo{
          display:none;
        }

        #takeMeHome{
          background:url('/allSiteLib/cabLog25White.png');
          position:absolute;
          bottom:5px;
          left:50%;
          margin-left:-12.5px;
          height:25px;
          width:25px;
          display:block;
          border-radius:25px;
          opacity:.8;
        }

        #takeMeHome:hover{
          opacity:1;
         
        }
        



		a{
			text-decoration:none;
			color:#fff;

		}
		
		a:hover{
			text-decoration:underline;
		}
		
		#placementContainer {
			position:absolute;
			width:480px;
			height:386px;
			display:none;
		}
		
		/*#title{
			margin:0px 0px 5px 0px;	
			padding-bottom:none;
			font-size:20px;
			line-height:28px;
			text-align:center;
		}
		
		#title a{
			opacity:0.3	
		}
		#title a:hover{
			opacity:0.9;
			text-decoration:none;	
		}*/
		
		
		
		#levelInfo{
			display:block;
			height:297px;
			background:url(img/mainBG.png);
			border:1px solid white;
			border-top:1px solid #d0d0d0;
			display:none;
			
		}
		
		
		#infoWrapper{
			width: 478px;
			height: 297px;
			display: block;
			z-index: 2;
			position: absolute;
			margin: -1px;
			border: 1px solid #d0d0d0;
			
		}
		
		/*#info{
			float:left;
			height:297px;
			width:296px;
			border-right:1px solid #aaa;
			//background:rgba(255,255,255,.8);	
			padding:none;
			margin:none;
			color:#666;
			
		}*/
		#info h2{
			line-height:19px;
			text-align:center;
		}
		#infoWrapper h3{
			margin:none;
			line-height:0px;	
		}
		#extraInfo{
			float:left;
			height:297px;
			width:180px;
				
		}
		
		
	
		#tech{
			float:left;
			width:181px;
			height:181px;
			border-bottom:1px solid #aaa;
			background:rgba(255,255,255,.8);
			
			color:#666;
			
		}
		
		#tech  h2{
			display:inline;
			font-size:12px;
			line-height:28px;	
		}
		
		
		#extraLinks{
			float:left;
			width:181px;
			height:115px;
			background:rgba(255,255,255,.8);
		}
		
		#extraLinks h2{
			display:inline;
			font-size:12px;
			line-height:28px;	
		}
		
		#levels{
			position:relative;	
			margin-top:5px;
			display:inline-table;
		}
		
		
		#levels a{
			width:50px;
			height:50px;
			
			display:inline-block;
			
			margin-left:5px;
			margin-right:5px;
			color:#000;
			
			
		}
		
		#levels a img{
			position:absolute;
			top:0px;
            width:50px;
            height:50px;
			
		}
		
		#levelImages{
			z-index:0;
			position:absolute;
			top:0px;
			left:0px;
			
		}
	
		#levelImages img{
			width:100%;
			height:100%;	
			
		}
	
		
		::-webkit-scrollbar {
			width: 4px;
		}
		 
		::-webkit-scrollbar-track {
			-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1); 
			
		}
		 
		::-webkit-scrollbar-thumb {
			
			-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
		
		}
		
		#share{
			height:auto;
			position:absolute;
			top:10px;
			left:0px;
			display:block;
			
		}
		
		#share a{
			padding:1px;
			opacity:.3;
		}
		
		
		#share a:hover{
			opacity:.8;
			text-decoration:none;
		}
		
		#shareLinks{
			position:absolute;
			margin-top:5px;
			left:-37px;
			width:35px;
			display:none;	
		}
		
		#contact{
	
			height:auto;
			position:absolute;
			right:-2px;
			top:10px;
			display:block;
			
		}
		
		#contactLinks{
			position:absolute;
			right:-36px;
			margin-top:5px;
			width:35px;
			display:none;	
		}
		
		
	
		
		#contact a{
			
			padding:1px;
			opacity:.3;
		}
		
		
		
		#contact a:hover{
			opacity:.8;
			text-decoration:none;
		}
		
		
		#preloaded{
			position:absolute;
			left:-9999px;	
			top:-9999px
		}
		
		#preloaded img{
			
			position:absolute;
			left:-9999px;	
			top:-9999px
			
		}
		
		
		#loadingCurtain{
			position:absolute;
			top:0px;
			left:0px;
			height:100%;
			width:100%;	
			
			display:block
			
		}
		
		#loadBar{	
			position:absolute;
			top:50%;
			left:50%;
			width:480px;
			margin-left:-240px;
			margin-top:-216px;
			display:block;
		}
		
		#loadBar img{
			position: relative;
			left: 50%;
			margin-left: -25px;
			margin-bottom: 5px;
		}
				
		#loadDynamic{
			height:1px;
			width:1px;
			background:#d0d0d0;
			
			
		}
		
		.inner{
			padding:20px;	
			
		}
		
		.inner10{
			padding:10px;	
			
		}
		
		
		
		.bg{
			position:absolute;
			top:33px;
			left:0px;
		}
	
		
		@font-face {
  			font-family: "GeoSans";
  			src: url("GeosansLight.ttf");
		}
		
